drwxr-xr-x    3 medialab   medialab         4096 Dec  6 15:46 .
drwxr-xr-x    7 medialab   medialab         4096 Dec  4 15:04 ..
-rw-r--r--    1 medialab   medialab         3763 Aug 25 03:23 bookinfo.xml
-rw-r--r--    1 medialab   medialab           27 Aug 25 03:23 bookmarks.xml
-rw-r--r--    1 medialab   medialab           12 Aug 25 03:23 buttons.xml
-rw-r--r--    1 medialab   medialab           69 Aug 25 03:23 contents.xml
-rw-r--r--    1 medialab   medialab           44 Aug 25 03:23 copyright.xml
-rw-r--r--    1 medialab   medialab           21 Aug 25 03:23 forms.xml
-rw-r--r--    1 medialab   medialab           13 Aug 25 03:23 hotlinks.xml
-rw-r--r--    1 medialab   medialab           11 Aug 25 03:23 issues.xml
drwxr-xr-x    2 medialab   medialab         4096 Dec  4 21:42 languages
-rw-r--r--    1 medialab   medialab         5783 Dec  6 15:46 pages.xml
-rw-r--r--    1 medialab   medialab           12 Aug 25 03:23 rss.xml
-rw-r--r--    1 medialab   medialab       263549 Aug 25 03:23 search.xml
-rw-r--r--    1 medialab   medialab         1012 Aug 25 03:23 share.xml
-rw-r--r--    1 medialab   medialab           29 Aug 25 03:23 slideshow.xml
-rw-r--r--    1 medialab   medialab          191 Aug 25 03:23 sounds.xml
-rw-r--r--    1 medialab   medialab           11 Aug 25 03:23 videos.xml
